.nested-fields
  .row
    .col-xs-12.text-right
      = link_to_remove_association f do
        = fa_icon :times
  .row
    .col-xs-9
      = simple_text f, :name
    .col-xs-3
      = simple_text f, :number
  .row
    .col-xs-6
      = simple_text f, :additional
    .col-xs-6
      = simple_text f, :neighborhood
  .row
    .col-xs-8
      = simple_text f, :city
    .col-xs-4
      .form-group
        = f.label(:state, nil, class: 'control-label')
        = f.select :state, options_for_select(Mcom::Constants::STATES_LABEL), {}, class: 'form-control'
      -# = simple_text f, :state
  %hr
